[Bug 254201] Re: feature regression: ffmpeg lacks some video encoders (like h263+, MPEG4, maybe more...)

Michael Robinson robinson at netrinsics.com
Wed Oct 1 15:36:00 UTC 2008


Just a note here so Google can find it:  This bug also affects any
packages or scripts that rely on the mpeg2video encoder (such as
m2tstoavi, etc.).

As a workaround, you can add the following lines to /etc/apt/preferences

Package: ffmpeg
Pin: release a=hardy-updates
Pin-Priority: 1001

And make sure you have an appropriate hardy-updates line in your
/etc/apt/sources.list file.

-- 
feature regression: ffmpeg lacks some video encoders (like h263+, MPEG4, maybe more...)
https://bugs.launchpad.net/bugs/254201
You received this bug notification because you are a member of
Telepathy, which is the registrant for Empathy.




More information about the Ubuntu-telepathy mailing list